.testsieger {
    height: 222px;
    padding: 0;
    position: relative;
    overflow: hidden;
}

.testsieger-slider {
    height: 222px;
    padding: 10px;
}

.testsieger-slider img {
    max-height: 198px;
}
    /* Arrows */
.testsieger-slider .slick-prev,
.testsieger-slider .slick-next {
    width: auto;
    height: auto;
    cursor: pointer;
    border: none;
    outline: none;
    opacity: 1;
}

.testsieger-slider .slick-prev {
    left: 0;
}

.testsieger-slider .slick-next {
    right: 0;
}
